via-rhine Modul "instalieren"

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • via-rhine Modul "instalieren"

    via-rhine Modul "instalieren"

    --------------------------------------------------------------------------------

    Also ich hab kleines problem mit dem modul viarhine bei debian 30r2(2.4.18-bf2.4), er lässt sich nicht instalieren, es kommt fogende fehlmeldung:

    Quellcode

    1. /lib/modules/2.4.18-bf2.4/kernel/drivers/net/via-rhine.o: init_module: Nosuch device
    2. Hint: insmod errors can be caused by incorrect module parameters, including invalid IO or IRQ parameters
    3. /lib/modules/2.4.18-bf2.4/kernel/drivers/net/via-rhine.o: insmod /lib/modules/2.4.18-bf2.4/kernel/drivers/net/viarhine.o failed
    4. /lib/modules/2.4.18-bf2.4/kernel/drivers/net/via-rhine.o: insmod via-rhine failed
    5. Installationn ging schief.

    :confused:
    Kann mir jemand Helfen(ist sicher schon mal im Forum besprochen worden, hab aber nichts gefunden)

    mfg _-axe-_
  • was ist das für ein modul?
    wenn du es selbst kompiliert hast, schau mal in die README oder INSTALL datei, kann sein dass das modul nen parameter braucht, der dann sicher dokumentiert ist